c3270(1)

NAME
c3270 - curses-based IBM host access tool

SYNOPSIS
c3270 [options] [host]
c3270 [options] session-file.c3270

DESCRIPTION
c3270 opens a telnet connection to an IBM host in a console window. It implements RFCs 2355 (TN3270E), 1576 (TN3270) and 1646 (LU name selection), and supports IND$FILE file transfer. If the console is capable of displaying colors, then c3270 emulates an IBM 3279. Otherwise, it emulates a 3278.

WIKI
Primary documentation for c3270 is on the x3270 Wiki, https://x3270.miraheze.org/wiki/Main_Page.

VERSION
c3270 4.3ga10